# textdomain:the_end_gameplay_guide_master

Welcome to The End@
Please report bugs, for example at https://notabug.org/NetherEran/The_End/issues@
You can see this guide ingame with /guide@
=Willkommen bei The End@
Bitte melde Bugs, zum Beispiel unter https://notabug.org/NetherEran/The_End/issues@
Du kannst diese Anleitung im Spiel mit /guide anzeigen lassen.
